_PurpleGroup Struct Reference

A group. More...

`#include <blist.h>`

## Data Fields

PurpleBlistNode | node
| The node that this group inherits from.
char * | name
| The name of this group.
int | totalsize
| The number of chats and contacts in this group.
int | currentsize
| The number of chats and contacts in this group corresponding to online accounts.
int | online
| The number of chats and contacts in this group who are currently online.

## Detailed Description

A group.

This contains everything Purple will ever need to know about a group.

Definition at line 169 of file blist.h.

The documentation for this struct was generated from the following file:

- blist.h